﻿@import url('MainFont.css');

.myFont {
    font-family: YekanWebFont, BBNasim, Tahoma;
}

.MainDiv {
    direction:rtl;
    font-family: YekanWebFont, BBNasim, Tahoma;
}

.LTOR {
    direction: ltr;
}

.headerSite {
    font-size: 2vw;
    background-color: aquamarine;
    min-height: 100px;
}

.mrgTop20 {
    margin-top: 20px;
}